
/***********************/
/***** Menu Layout *****/
/***********************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

/***** Dark Menu *****/

/*#top-menu a, .et_mobile_menu a, #et_search_icon:before { color: #ddd !important; }*/
#top-menu a:hover,a:hover { color: #aef0f7 !important; }
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #aef0f7; background-color: #2b2e33; }
/*#top-menu li.mega-menu > ul > li > a:first-child, .et_mobile_menu li a { border-bottom: 1px solid #444; }*/
#main-header, .et_mobile_menu, .nav li ul , #top-menu li.mega-menu > ul > li > a:first-child:hover, .et-search-form { background-color: #1b1d20 !important; }
.et-search-form input { background-color: #2b2e33; color: #1b1d20; }
.et_mobile_menu .menu-item-has-children > a { background-color: #1b1d20 !important; }
#et-top-navigation a.et-cart-info { display: none; }
#et-top-navigation a.et-cart-info { color: #999999 !important; }
#et-top-navigation a.et-cart-info:hover { color: #aef0f7 !important; }

/***** Logo *****/
#main-header #logo { margin-left: 7px; }

/***** Dropdown Menus *****/
#top-menu.nav li > ul.sub-menu { left: -42px; } /* Default: -27px */

/***** Song Menu Width *****/
#menu-item-3170.menu-item ul.sub-menu { width: 225px; }
#menu-item-3170.menu-item ul.sub-menu li a { width: 185px; }

/***** Search ****/
#et_top_search { display: none; }
/*#et_top_search { color: #999999 !important; }*/
/*#et_top_search:hover { color: #aef0f7 !important; }*/
/* #menu-item-1480 { padding-right: 0px !important; } /* Default: 22px */

/***** Mobile *****/
#et-top-navigation div#et_mobile_nav_menu a.mobile_nav span.mobile_menu_bar:before { color: #aef0f7 !important; } /* Circle colour */


/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	/***** Song Menu Width *****/
	#menu-item-3170.menu-item ul.sub-menu { width: auto; }
	#menu-item-3170.menu-item ul.sub-menu li a { width: auto; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {	
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
}